<?php

namespace App\ReportsData\EntityFields;

class UserProfile extends \App\ReportsData\EntityFields\GeneralAbstract
{

	/**
	 * Returns the table name that will store the current entity queue.
	 * @return string
	 */
	protected function getDbTableName()
	{
		global $DBTRd_userProfiles;
		return $DBTRd_userProfiles;
	}

}
